Magick++ 6.9.6

Public Attributes | List of all members
Magick::Image::_ImageChannelStatistics Struct Reference

`#include <Image.h>`

## Public Attributes
double | maximum
double | minimum
double | mean
double | standard_deviation
double | variance
double | kurtosis
double | skewness

## Detailed Description

Definition at line 60 of file Image.h.

## Member Data Documentation

double Magick::Image::_ImageChannelStatistics::kurtosis

Definition at line 73 of file Image.h.

Referenced by Magick::Image::statistics().

double Magick::Image::_ImageChannelStatistics::maximum

Definition at line 63 of file Image.h.

Referenced by Magick::Image::statistics().

double Magick::Image::_ImageChannelStatistics::mean

Definition at line 67 of file Image.h.

Referenced by Magick::Image::statistics().

double Magick::Image::_ImageChannelStatistics::minimum

Definition at line 65 of file Image.h.

Referenced by Magick::Image::statistics().

double Magick::Image::_ImageChannelStatistics::skewness

Definition at line 75 of file Image.h.

Referenced by Magick::Image::statistics().

double Magick::Image::_ImageChannelStatistics::standard_deviation

Definition at line 69 of file Image.h.

Referenced by Magick::Image::statistics().

double Magick::Image::_ImageChannelStatistics::variance

Definition at line 71 of file Image.h.

The documentation for this struct was generated from the following file:

- Image.h